[LayaAirIDE 2.0] 2.3.0版本:编辑器创建 HTMLDivElement 的 BUG,超级影响体验

176*****233 回复了问题 • 3 人关注 • 2 个回复 • 1151 次浏览 • 2019-11-19 21:24 • 来自相关话题

[LayaAir 2.0] 为什么在Unity勾选静态合并后,微信小游戏上的drawcall只减了1

小黄猪 回复了问题 • 3 人关注 • 3 个回复 • 1996 次浏览 • 2019-11-19 17:06 • 来自相关话题

[LayaAirIDE 2.0] 2d帧动画bug:编译运行会掉帧,编辑器不会掉帧,2.2.0版本以上都有这个问题

133*****831 回复了问题 • 2 人关注 • 2 个回复 • 2043 次浏览 • 2019-11-19 14:08 • 来自相关话题

[LayaAir 2.0] 3D微信小游戏模拟器显示正常,安卓手机预览显示不出u3d导出的场景及加入的预制体,苹果手机可以显示

碧海蓝天 回复了问题 • 2 人关注 • 3 个回复 • 1854 次浏览 • 2019-11-19 13:54 • 来自相关话题

[LayaAir 2.0] Laya2.2.0打包小米快游戏报错

陆仁毅 回复了问题 • 4 人关注 • 4 个回复 • 2303 次浏览 • 2019-11-19 10:22 • 来自相关话题

[LayaAir 2.0] Laya界面问题

Laya_Aaron 回复了问题 • 2 人关注 • 1 个回复 • 656 次浏览 • 2019-11-19 10:06 • 来自相关话题

[LayaAirIDE 2.0] 2.2-2.3版本 ani动画,序列帧动画最后一帧和第一帧衔接出现卡顿

陆仁毅 回复了问题 • 5 人关注 • 2 个回复 • 1144 次浏览 • 2019-11-19 11:28 • 来自相关话题

[LayaAir 2.0] 2.1之后的版本,导出微信小游戏之后,iphone6s报错

kylin 回复了问题 • 2 人关注 • 1 个回复 • 776 次浏览 • 2019-11-19 09:21 • 来自相关话题

[LayaAirIDE 2.0] 2.0动效模板,报错 can not found class ui.scaleUI,layaMaxUI.js已经注册的情况下

Laya_Aaron 回复了问题 • 2 人关注 • 1 个回复 • 688 次浏览 • 2019-11-18 17:22 • 来自相关话题

[LayaAirIDE 2.0] 关于List点击事件偶尔报错的问题

Laya_Aaron 回复了问题 • 2 人关注 • 1 个回复 • 686 次浏览 • 2019-11-18 17:20 • 来自相关话题

[LayaAirIDE 2.0] 2.4.0怎么调试呢?

zhdeer 回复了问题 • 6 人关注 • 6 个回复 • 2020 次浏览 • 2019-11-18 17:17 • 来自相关话题

[LayaAir 2.0] 模型透视bug

A 回复了问题 • 2 人关注 • 4 个回复 • 603 次浏览 • 2019-11-18 16:55 • 来自相关话题

[LayaAir 2.0] 项目设置无法使用。所有按钮全灰色。

zzh 回复了问题 • 3 人关注 • 4 个回复 • 1637 次浏览 • 2019-11-18 13:52 • 来自相关话题

[LayaNative 2.0] socket 在native2.0上连接错误,附DEMO

lf_aways 回复了问题 • 2 人关注 • 2 个回复 • 997 次浏览 • 2019-11-18 11:42 • 来自相关话题

[LayaAir 2.0] mac 开放域 发布失败

layabox 回复了问题 • 已解决 • 4 人关注 • 6 个回复 • 1601 次浏览 • 2019-11-18 11:01 • 来自相关话题

[LayaAir 2.0] graphics绘制扇形,角度设置一定数值时候,遮罩形状不对

Laya_Aaron 回复了问题 • 2 人关注 • 1 个回复 • 1283 次浏览 • 2019-11-18 10:50 • 来自相关话题

[LayaAirIDE 2.0] 发布OPPO游戏后没有rpt文件

Brian_Wale 回复了问题 • 2 人关注 • 2 个回复 • 1372 次浏览 • 2019-11-16 23:07 • 来自相关话题

[LayaAir 2.0] LAYABOX的点这个为什么这么丑,而且还超级大

回复

a11a 发起了问题 • 1 人关注 • 0 个回复 • 925 次浏览 • 2019-11-16 12:15 • 来自相关话题

[LayaAir 2.0] 2.0以后就不支持amd和require.js模块化了吗?各种获取不到宽高!!!

陆仁毅 回复了问题 • 3 人关注 • 3 个回复 • 1108 次浏览 • 2019-11-16 10:31 • 来自相关话题

[LayaAir 2.0] 使用2.1.1.1引擎创建的ts小游戏升级2.3.0版本之后无法进入游戏

回复了问题 • 2 人关注 • 2 个回复 • 1026 次浏览 • 2019-11-15 17:52 • 来自相关话题

商务合作
商务合作